
/*-------------------------------------------FONTS---------------------------------------------*/
@font-face {
    font-family: 'audiowide-regular-webfont';
    src: url('../fonts/audiowide-regular-webfont.eot');
    src: url('../fonts/audiowide-regular-webfont.woff') format('woff'), url('../fonts/audiowide-regular-webfont.ttf') format('truetype'), url('../fonts/audiowide-regular-webfont.svg') format('svg');
}

/*Responsive*/
@media only screen and (max-width: 1436px) {
    .hidsmall {
        display: none;
    }
}

@media only screen and (min-width: 1200px) {
    .toppadding {
        margin-top:-60px;
    }
    section{
        padding-top:128px !important;
    }
    footer{
        min-height:210px;
    }
    .homenav{
        display:inline-block !important;
    }
}

@media only screen and (max-width: 600px) {
    #dome {
        max-width: 100%;
    }
}

@media only screen and (max-width: 991px){
    .exhibitpanel {
        min-height:180px !important;
    }
}

@media only screen and (min-width: 768px) {
    .intro-header .site-heading,
    .intro-header .post-heading,
    .intro-header .page-heading {
        padding: 150px 0;
    }
}
/*Global Setting*/
* {
    margin: 0px;
    padding: 0px;
    box-sizing: border-box;
    font-family: audiowide-regular-webfont;
}

.col-1 {
    width: 10%;
}

.col-2 {
    width: 20%;
}

.col-3 {
    width: 30%;
}

.col-4 {
    width: 40%;
}

.col-5 {
    width: 50%;
}

.col-6 {
    width: 60%;
}

.col-7 {
    width: 70%;
}

.col-8 {
    width: 80%;
}

.col-9 {
    width: 90%;
}

.col-10 {
    width: 100%;
}
/*icon*/
/*.iconpadding{
    font-size:17px;
}*/

/*Big screen Social Icon*/
.hoverback li:hover{
    box-shadow:1px 1px 3px deepskyblue;
    border-radius: 70%;
}
/*Minimize Social Icon*/
#redessociales {
    width: 64px;
    height: 64px;
    background: url(http://icons.iconarchive.com/icons/designbolts/handstitch-social/64/Share-icon.png);
    position: fixed;
    top: 80%;
    right: 0px;
    z-index: 1500;
}

.smedia {
    position: fixed;
    -webkit-transition: right 0.5s cubic-bezier(0.1,0.8,0.9,1), opacity 1s linear;
    -moz-transition: right 0.5s cubic-bezier(0.1,0.8,0.9,1),opacity 1s linear;
    -o-transition: right 0.5s cubic-bezier(0.1,0.8,0.9,1), opacity 1s linear;
    display: inline;
    opacity: 0;
    width: 48px;
    height: 48px;
    z-index: 100;
    text-indent: -9999px;
    background: no-repeat;
    margin: 8px 0px 0px 8px;
}

#redessociales:hover .smedia {
    opacity: 1;
}

    #redessociales:hover .smedia:nth-child(1) {
        position: fixed;
        top: 80%;
        right: 60px;
    }

    #redessociales:hover .smedia:nth-child(2) {
        position: fixed;
        top: 80%;
        right: 105px;
    }

    #redessociales:hover .smedia:nth-child(3) {
        position: fixed;
        top: 80%;
        right: 150px;
    }

    #redessociales:hover .smedia:nth-child(4) {
        position: fixed;
        top: 80%;
        right: 195px;
    }

    #redessociales:hover .smedia:nth-child(5) {
        position: fixed;
        top: 80%;
        right: 240px;
    }

.smedia.facebook {
    background: url(http://techdomepenang.org/img/socialmedia/Fb48.png);
}

.smedia.twitter {
    background: url(http://techdomepenang.org/img/socialmedia/Tt48.png);
}

.smedia.email {
    background: url(http://techdomepenang.org/img/socialmedia/E48.png);
}

.smedia.instagram {
    background: url(http://techdomepenang.org/img/socialmedia/Ig48.png);
}

.smedia.youtube {
    background: url(http://techdomepenang.org/img/socialmedia/Yt48.png);
}

.smedia.snapchat {
    background: url(http://techdomepenang.org/img/socialmedia/Sc48.gif);
}

.smedia:hover {
    background-position: 0 -46px;
}


/*go-top button*/
.go-top {
    position: fixed;
    bottom: 0.75em;
    right: 0.5em;
    text-decoration: none;
    color: white;
    background-color: rgba(0, 0, 0, 0.25);
    font-size: 12px;
    padding: 10px;
    display: none;
    margin: 0;
}

    .go-top:hover {
        background-color: rgba(0, 0, 0, 0.6);
        color: white;
        text-decoration: none;
    }

/*basic setup*/

h1, h2, h3, p {
    font-weight: lighter;
}

    h1#big_text {
        font-size: 2.5em;
    }

a {
    text-decoration: none;
    color: black;
    transition: text-shadow .5s;
}

    a:hover {
        text-shadow: 2px 2px 5px deepskyblue;
    }

.skyblue {
    background-color: lightskyblue;
}

.green {
    background-color: #648B1E;
}

.brown {
    background-color: #AC7149;
}

.deeperblue {
    background-color: #66c2ff;
}

.black_font {
    color: black;
}

.grey_font {
    color: #404040;
}

.white_font {
    color: white;
}
/*header*/
header {
    width: 100%;
    background-color: whitesmoke;
    opacity: 0.9;
    margin: auto;
    overflow: hidden;
    /*padding: 16px;*/
    top: 0;
    /*position: fixed;
    z-index: 1030;*/
}

    header div {
        display: inline;
    }

.current {
    color: #00ace6 !important;
    text-shadow: 1px 1px 3px #777;
}

.foot_current {
    text-shadow: 2px 2px 5px skyblue;
}

/*navigation*/
.nav li {
    display: inline;
    font-weight: 400;
    /*padding-top: 15px;*/
}


div.nav_div {
    text-align: center;
    width: 100px;
    margin-left: 30px;
}

ul.top li a {
	padding-top: 0px;
	padding-bottom: 0px;
	font-size: 13px;
}

/*-------------------------------------------------------------------------*/
.carousel-inner > .item > img,
  .carousel-inner > .item > a > img {
      width: 100%;
      margin: auto;
  }
  
.camera_commands {
	display:none;
}

.slideshowck {
	margin-bottom: 0!important;
}

.camera_wrap .camera_pag .camera_pag_ul {
    text-align: center!important;
}

.camera_pag {
	margin-top:-60px;
}

.camera_prevThumbs, .camera_nextThumbs, .camera_prev, .camera_next, .camera_commands, .camera_thumbs_cont {
    background: none!important;
}

.camera_prev
{
}


/*-------------------------------------------------------------------------*/

/*section*/
section {
    width: 100%;
    padding-top: 80px;
    margin: auto;
    overflow: hidden;
}

    section article {
        padding-left: 15px;
        padding-right: 15px;
    }

article.center {
    width: 90%;
    margin: auto;
    overflow: hidden;
    padding: 16px;
    text-align: center;
}

article.right {
    width: 90%;
    margin-left: auto;
    overflow: hidden;
}

article.left {
    width: 90%;
    margin-right: auto;
    overflow: hidden;
}

article h1 {
    font-size: 4em;
    color: white;
}

article h2 {
    /*font-size: 1.3em;*/
    /*margin-top: 16px;*/
    color: lightgray;
}

article p {
    font-size: 1.3em;
    margin-top: 28px;
    color: white;
    margin: 0 0 auto;
}

img#dome {
    width: 500px;
}

.vcente h1 {
    padding-top: 100px;
}

.vcente button {
    margin-top: 16px !important;
    margin-bottom: 50px !important;
}

article.ofhidden {
    overflow: hidden;
}

.nopadding {
    padding: 0px !important;
    position: static !important;
}

.hid1210 img {
    min-height: 352px;
}

div.support {
    overflow: hidden;
    background-image: url(../img/Customer.jpg);
    height: 400px;
    background-position: center;
}

.panelcolor {
    background-color: lightskyblue !important;
}

/*Exhibits*/
#exhibits {
    background-color: #66c2ff;
    padding-bottom: 30px;
    padding-top:30px;
}

    #exhibits .exhibits-item {
        right: 0;        
    }

        #exhibits .exhibits-item .exhibits-link {
            display: block;
            position: relative;
            max-width: 400px;
        }

        #exhibits .exhibits-item .event-link {
            margin: 0 0 10px;
        }

            #exhibits .exhibits-item .exhibits-link .caption {
                position: absolute;
                width: 100%;
                height: 100%;
                opacity: 0;
                background: rgba(24,188,156,.9);
                -webkit-transition: all ease .5s;
                -moz-transition: all ease .5s;
                transition: all ease .5s;
            }

                #exhibits .exhibits-item .exhibits-link .caption:hover {
                    opacity: 1;
                }

                #exhibits .exhibits-item .exhibits-link .caption .caption-content {
                    position: absolute;
                    top: 50%;
                    width: 100%;
                    height: 20px;
                    margin-top: -12px;
                    text-align: center;
                    font-size: 20px;
                    color: #fff;
                }

                    #exhibits .exhibits-item .exhibits-link .caption .caption-content i {
                        margin-top: -12px;
                    }

                    #exhibits .exhibits-item .exhibits-link .caption .caption-content h3,
                    #exhibits .exhibits-item .exhibits-link .caption .caption-content h4 {
                        margin: 0;
                    }

    #exhibits * {
        z-index: 2;
    }

    .exhibits-link{
        
    }

@media(min-width:767px) {
    #exhibits .exhibits-item {
    }
}

.exhibits-modal .modal-content {
    background-color: lightskyblue;
    padding: 100px 0;
    min-height: 100%;
    border: 0;
    border-radius: 0;
    text-align: center;
    background-clip: border-box;
    -webkit-box-shadow: none;
    box-shadow: none;
}

 .modal-content {
    background-color: lightskyblue;
    padding: 100px 0;
    min-height: 100%;
    border: 0;
    border-radius: 0;
    text-align: center;
    background-clip: border-box;
    -webkit-box-shadow: none;
    box-shadow: none;
}

    .exhibits-modal .modal-content h2 {
        margin: 0;
        font-size: 3em;
    }

    .exhibits-modal .modal-content img {
        margin-bottom: 30px;
    }

    .exhibits-modal .modal-content .item-details {
        margin: 30px 0;
    }

.exhibits-modal .close-modal {
    position: absolute;
    top: 25px;
    right: 25px;
    width: 75px;
    height: 75px;
    background-color: transparent;
    cursor: pointer;
}

    .exhibits-modal .close-modal:hover {
        opacity: .3;
    }

    .exhibits-modal .close-modal .lr {
        z-index: 1051;
        width: 1px;
        height: 75px;
        margin-left: 35px;
        background-color: #2c3e50;
        -webkit-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
        transform: rotate(45deg);
    }

        .exhibits-modal .close-modal .lr .rl {
            z-index: 1052;
            width: 1px;
            height: 75px;
            background-color: #2c3e50;
            -webkit-transform: rotate(90deg);
            -ms-transform: rotate(90deg);
            transform: rotate(90deg);
        }








.close-modal {
    position: absolute;
    top: 25px;
    right: 25px;
    width: 75px;
    height: 75px;
    background-color: transparent;
    cursor: pointer;
}

 .close-modal:hover {
        opacity: .3;
    }

 .close-modal .lr {
        z-index: 1051;
        width: 1px;
        height: 75px;
        margin-left: 35px;
        background-color: #2c3e50;
        -webkit-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
        transform: rotate(45deg);
    }

 .close-modal .lr .rl {
            z-index: 1052;
            width: 1px;
            height: 75px;
            background-color: #2c3e50;
            -webkit-transform: rotate(90deg);
            -ms-transform: rotate(90deg);
            transform: rotate(90deg);
        }


.exhibits-modal .modal-backdrop {
    display: none;
    opacity: 0;
}

.exhibitfont {
    font-size: 20px;
    font-family: 'Segoe UI';
    margin: 0 0 40px;
    font-weight: 500;
}
.exhibitfont1 {
    font-size: 20px;
    font-family: 'Segoe UI';
    margin: 10px -26px 0;
    font-weight: 500;
}
.exhibitfont2 {
    font-size: 18px;
    font-family: 'Segoe UI';
    margin: 0 5px 0;
    font-weight: 500;
}


.descriptionfont{
    font-family:'Segoe UI';
    text-align:justify;
    min-height:247.48px !important;
    vertical-align:middle;
    padding-top:40px !important;
}

.panel-body, li, td, article span {
    font-family: 'Segoe UI';
    font-size: 16px;
    font-weight: 500;
}

article span {
    color: black;
}

.intro-header .post-heading h1 {
    font-size: 35px;
}

.intro-header .post-heading .subheading, .intro-header .post-heading .meta {
    line-height: 1.1;
    display: block;
}

.intro-header .post-heading .subheading {
    font-family: 'Open Sans','Helvetica Neue',Helvetica,Arial,sans-serif;
    font-size: 24px;
    margin: 10px 0 30px;
    font-weight: 600;
}

.intro-header .post-heading .meta {
    font-family: Lora,'Times New Roman',serif;
    font-style: italic;
    font-weight: 300;
    font-size: 20px;
}

    .intro-header .post-heading .meta a {
        color: #fff;
    }

@media only screen and (min-width:768px) {
    .intro-header .post-heading h1 {
        font-size: 55px;
    }

    .intro-header .post-heading .subheading {
        font-size: 30px;
    }
}

.post-preview > a {
    color: #404040;
}

    .post-preview > a:hover, .post-preview > a:focus {
        text-decoration: none;
        color: #0085a1;
    }

    .post-preview > a > .post-title {
        /*font-family:'Segoe UI';*/
        font-size: 30px;
        margin-top: 30px;
        margin-bottom: 10px;
    }

    .post-preview > a > .post-subtitle {
        font-family: 'Segoe UI';
        margin: 0;
        font-weight: 300;
        margin-bottom: 10px;
        text-align: justify;
    }
	
	  .post-preview  > .post-subtitle > p {
        font-family: 'Segoe UI'!important;
        margin: 0;
        font-weight: 300;
        margin-bottom: 10px;
        text-align: justify;
    }

.post-preview > .post-meta {
    font-family: 'Segoe UI';
    color: gray;
    font-size: 18px;
    font-style: italic;
    margin-top: 0;
}

    .post-preview > .post-meta > a {
        text-decoration: none;
        color: #404040;
    }

        .post-preview > .post-meta > a:hover, .post-preview > .post-meta > a:focus {
            color: #0085a1;
            text-decoration: underline;
        }

article.news {
    padding-top: 25px;
    padding-bottom: 25px;
}

div#newsdiv > p , div#newsdiv > p > span {
    font-family: 'Segoe UI';
    font-size: 17px;
    font-weight: 500;
    color:black;
    padding-bottom:16px;
}


.newspaper {
    -webkit-column-count: 3; /* Chrome, Safari, Opera */
    -moz-column-count: 3; /* Firefox */
    column-count: 3;
    -webkit-column-gap: 40px; /* Chrome, Safari, Opera */
    -moz-column-gap: 40px; /* Firefox */
    column-gap: 40px;
    -webkit-column-rule-style: solid; /* Chrome, Safari, Opera */
    -moz-column-rule-style: solid; /* Firefox */
    column-rule-style: solid;
    -webkit-column-rule-width: 1px; /* Chrome, Safari, Opera */
    -moz-column-rule-width: 1px; /* Firefox */
    column-rule-width: 1px;
    -webkit-column-rule-color: lightblue; /* Chrome, Safari, Opera */
    -moz-column-rule-color: lightblue; /* Firefox */
    column-rule-color: lightblue;
}

@media only screen and (min-width:768px) {
    .post-preview > a > .post-title {
        font-size: 36px;
    }
}

/*footer*/
footer {
    width: 100%;
    /*min-width: 850px;*/
    margin: auto;
    background-color: #599fc1;
    padding-top: 8px;
    padding-bottom: 8px;
    overflow: hidden;
    /*position: relative;*/
}

.nooverlap {
    position: static !important;
}

footer h3 {
    color: whitesmoke;
}

nav.footer_nav {
    margin: 0;
    padding: 0;
    width: 100%;
    overflow: hidden;
}

.btn-social {
    display: inline-block;
    width: 50px;
    height: 50px;
    border: 2px solid #fff;
    border-radius: 100%;
    text-align: center;
    font-size: 20px;
    line-height: 45px;
}

.btn-outline {
    margin-top: 15px;
    border: solid 2px #fff;
    font-size: 20px;
    color: #fff;
    background: 0 0;
    transition: all .3s ease-in-out;
}

    .btn-outline:hover,
    .btn-outline:focus,
    .btn-outline:active,
    .btn-outline.active {
        border: solid 2px #fff;
        color: #18bc9c;
        background: #fff;
    }

